@charset "UTF-8";
/* CSS Document */

/* ======= Responsive Style ======= */
@media (max-width: 1400px) {
#wrapper .background {
	background: url('assets/img/1750x935_Section1.jpg');
	background-size: auto 735px;
	background-position: top;
	background-repeat: no-repeat;
	}
#wrapper button, .small-print>button{

}
	
}
@media (max-width: 1024px) {
h1 {
	font-size: 100pt;
	line-height: 85pt;
	font-weight: 100;
	padding: 0 0 8px 0;
}
h2 {
	font-size: 46pt;
	line-height: 38pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 22px 0;
}
h3 {
	font-size: 32pt;
	line-height: 30pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 13px;
}
h4 {
	font-size: 16pt;
	font-weight: 400;
	line-height: 16pt;
	margin: 15px 0 20px 0;
	padding: 0;
}
.blogItem h2 a, .from_blog h5.subTitle a {
	font-size: 40pt;
	line-height: 31pt;
	color: #5c5d60;
	font-weight: 200;
}
.from_blog h2 {
	font-size: 14pt;
	font-weight: 600;
	text-align: left;
	
	padding-bottom: 10px;
	line-height: 20px;
}
.button-shadow {
	background: none;
}
.start-button {
}
.search {
}
.login {
	position: absolute;
	top: 32px;
	right: 20px;
}
.login a.btn {
	padding: 5px 60px;
}
.login ul {
	margin-top: -13px;
}
.btn-default {
	padding: 5px;
}

.navbar .btn, .navbar .btn-group {
	margin-top: 15px;
}
button.btn span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
button.btn:hover {
	display: inline-block;
	border: 1px solid #b3b3b3;
	width: 200px;
	padding: 5px;
	border-radius: 3px;
}
button.btn:hover span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
.navbar .nav {
	background: none repeat scroll 0 0;
	margin-top: 5px;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	background-color: transparent;
	color: #ffffff;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	color: #5ecdde;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	font-weight: 200;
}
.container {
	width: 768px;
}

header#masthead .container {
    width: 960px;
}

.flexFull .flex-viewport {
	height: auto;
}
#wrapper {
	background-size: 100% auto;
	word-break: normal;
}
.navbar .btn .mobile, .navbar .btn-group .mobile {
	display: none;
}
.navbar .login .btn, .navbar .login .btn-group {
	display: inline;
}
#mid-footer .container .row-fluid .span2 {
	width: 15%;
	float: left;
	margin-left: 20px;
}
#mid-footer .footNotes {
	padding-left: 0;
}
#wrapper button, .small-print>button{
	font-size: 16px;
}
}
@media (max-width: 768px) {
#promoBar{
	display: none;
	visibility: hidden;	
}

.navbar .nav > li > .dropdown-menu::before {
	display: none;
}
}
@media (max-width: 768px) {
h1 {
	font-size: 65pt;
	line-height: 55pt;
	font-weight: 100;
	padding: 0 0 8px 0;
}
h2 {
	font-size: 46pt;
	line-height: 38pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 22px 0;
}
h3 {
	font-size: 32pt;
	line-height: 30pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 13px;
	color: #5ecdde;
}
h4 {
	font-size: 16pt;
	font-weight: 400;
	line-height: 16pt;
	margin: 15px 0 20px 0;
	padding: 0;
}
.topperSection h1 {
	font-size: 48px;
}
.topperSection .section h2 {
	font-size: 32px;
	line-height: 36px;
}
.topperSection .section h3 {
	font-size: 24px;
	line-height: 28px;
}
.span6, .span4 {
	clear: both;
	width: 440px;
	padding: 20px 0 0 20px;
}
.step-two {
	position: relative;
	left: 20px;
	top: 40px;
}
img.number {
	float: none;
	margin: auto;
}
.blogItem h2 a, .from_blog h5.subTitle a {
	font-size: 40pt;
	line-height: 31pt;
	color: #5c5d60;
	font-weight: 200;
}
.from_blog h2 {
	font-size: 14pt;
	font-weight: 600;
	text-align: left;
	color: #5c5d60;
	padding-bottom: 10px;
	line-height: 20px;
}
.from_blog .moreBlog {
	padding-top: 20px;
}
#wrapper .background {
	margin-top: 115px;
}

#wrapper .from_blog {
	padding: 50px 10px;
}
.button-shadow {
	background: none;
}
.start-button {
	display: none;
}
.search {
	display: none;
}
.login {
	display: block;
}
.btn-default {
	padding: 5px;
}
.container {
	width: 480px;
	margin-left: 0;
	padding-left: 10px;
}

header#masthead .container {
    width: 700px;
}

.flexFull .flex-viewport {
	height: 500px;
}
.flexCarousel .flexFull .flex-viewport {
	height: 120px;
}
.flexFull .flex-viewport .alignright, .flexFull .flex-viewport img.alignright {
	float: none;
	margin: auto;
}
.flexFull.flexslider .descFull h2, .flexFull.flexslider .descFull p {
	display: block;
}
.flexFull .flex-viewport .spacer {
	display: none;
}
.tp-caption.small_text {
	display: none;
}
.rev_slider_wrapper .tp-leftarrow.default, .rev_slider_wrapper .tp-rightarrow.default {
	display: none;
}
#wrapper {
	background-size: 100% auto;
	margin-top: 40px;
}
#wrapper .container {
	width: 100%;
	margin-left: 0;
	padding-left: 10px;
}
button.btn {
	display: block;
	position: absolute;
	top: 70px;
	border: 1px solid #b3b3b3;
	width: 420px;
	padding: 5px;
	border-radius: 3px;
	z-index: 10000;
	background: #000;
}
button.btn span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
button.btn:hover {
	display: block;
	position: absolute;
	top: 70px;
	border: 1px solid #b3b3b3;
	width: 420px;
	padding: 5px;
	border-radius: 3px;
	background: #000;
}
button.btn:hover span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
.navbar .nav {
	background: none repeat scroll 0 0 #000;
	position: relative;
	top: 30px;
	width: 460px;
	text-align: center;
	padding-left: 0;
	float: none;
	overflow: hidden;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	background-color: #000;
	color: #ffffff;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	color: #5ecdde;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	font-weight: 200;
}
#footer {
	margin-top: 120px;
}
#mid-footer .container .row-fluid .span2, #mid-footer .container .row-fluid .span3 {
	width: 60%;
	margin-left: 10%;
}
#twitter-2 {
	width: 420px;
	padding-left: 10px;
	margin-left: 10px;
}
#mid-footer .container .row-fluid .span3 .inner {
	height: 100px;
	overflow: hidden;
}
#mid-footer .footNotes {
	padding-left: 0;
}

.priceMiddle1{
	background-color: #eef3f3;
}
.priceMiddle2{
	background-color: #cbdcdc;
}
.priceMiddle3{
	background-color: #a9c5c5;
}
.priceMiddle4{
	background-color: #7fa8a9;
}
.priceMiddle5{
	background-color: #548b8c;
}
.priceMiddle6{
	background-color: #000;
}
#visualization .section .row-fluid .span6:last-child {
	position: inherit;
}
#partners-clients{
	display: block;
	visibility: visible;
}

.platformImage {
	position: static;
	text-align: center;
}
}

@media (max-width: 480px) {
h1 {
	font-size: 50pt;
	line-height: 50pt;
	font-weight: 100;
	padding: 0 0 8px 0;
}
h2 {
	font-size: 46pt;
	line-height: 38pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 22px 0;
}
h3 {
	font-size: 32pt;
	line-height: 30pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 13px;
	color: #5ecdde;
}
h4 {
	font-size: 16pt;
	font-weight: 400;
	line-height: 16pt;
	margin: 15px 0 20px 0;
	padding: 0;
}

.section h2 {
	font-size: 36px;
	line-height: 38px;
}

.whiteSection h3, .blackSection h3 {
	font-size: 24px;
	line-height: 28px;
}
.span6, .span4 {
	width: 320px;
	padding: 20px 0 0 20px;
}
.step-two {
	position: relative;
	left: 20px;
	top: 40px;
}
img.number {
	float: none;
	margin: auto;
}
.blogItem h2 a, .from_blog h5.subTitle a {
	font-size: 40pt;
	line-height: 31pt;
	color: #5c5d60;
	font-weight: 200;
}
.from_blog h2 {
	font-size: 14pt;
	font-weight: 600;
	text-align: left;
	color: #5c5d60;
	padding-bottom: 10px;
	line-height: 20px;
}
.from_blog .moreBlog {
	padding-top: 20px;
}
.button-shadow {
	background: none;
}
.start-button {
	display: none;
}
.search {
	display: none;
}
.login {
	display: none;
}
.btn-default {
	padding: 5px;
}
.container {
	width: 100%;
	margin-left: 0;
	padding-left: 10px;
}
#wrapper .container {
	width: 100%;
	margin-left: 0;
	padding-left: 10px;
}
.tp-caption.small_text {
	display: none;
}
.rev_slider_wrapper .tp-leftarrow.default, .rev_slider_wrapper .tp-rightarrow.default {
	display: none;
}
.flexFull .flex-viewport {
	height: 520px;
}
.flexFull .flex-viewport .alignright, .flexFull .flex-viewport img.alignright {
	float: none;
	margin: auto;
}
.flexFull.flexslider .descFull h2, .flexFull.flexslider .descFull p {
	display: block;
}
.flexCarousel .flexFull .flex-viewport {
	height: 120px;
}
#wrapper {
	background-size: auto;
	margin-top: 100px;
}
button.btn {
	display: block;
	position: absolute;
	top: 70px;
	border: 1px solid #b3b3b3;
	width: 280px;
	padding: 5px;
	border-radius: 3px;
	z-index: 10000;
}
button.btn span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
button.btn:hover {
	display: block;
	position: absolute;
	top: 70px;
	border: 1px solid #b3b3b3;
	width: 280px;
	padding: 5px;
	border-radius: 3px;
}
button.btn:hover span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
.navbar .nav {
	position: relative;
	top: 30px;
	width: 310px;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	background-color: transparent;
	color: #ffffff;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	color: #5ecdde;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	font-weight: 200;
}
.features-slider {
	margin-left: 0px;
}
#footer {
	margin-top: 120px;
}
#mid-footer .container .row-fluid .span2, #mid-footer .container .row-fluid .span3 {
	width: 80%;
	margin-left: 15%;
}
#twitter-2 {
	width: 300px;
	padding-left: 10px;
	margin-left: 10px;
}
#mid-footer .footNotes {
	padding-left: 20px;
	width: 300px;
}
#mid-footer .container .row-fluid .span3 .inner {
	height: 100px;
	overflow: hidden;
}
#mid-footer .footNotes {
	padding-left: 0;
}
.home #wrapper #whats-your-roiot h1 {
	font-size: 35pt;
}
#partners-clients{
	display: none;
	visibility: hidden;	
}
}

@media (max-width: 320px) {
h1 {
	font-size: 40pt;
	line-height: 34pt;
	font-weight: 100;
	padding: 0 0 8px 0;
}

h2 {
	font-size: 46pt;
	line-height: 38pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 22px 0;
}
h3 {
	font-size: 32pt;
	line-height: 30pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 13px;
	color: #5ecdde;
}
h4 {
	font-size: 16pt;
	font-weight: 400;
	line-height: 16pt;
	margin: 15px 0 20px 0;
	padding: 0;
}
.span6, .span4 {
	width: 320px;
	padding: 20px 0 0 20px;
}
.blogItem h2 a, .from_blog h5.subTitle a {
	font-size: 40pt;
	line-height: 31pt;
	color: #5c5d60;
	font-weight: 200;
}
.from_blog h2 {
	font-size: 14pt;
	font-weight: 600;
	text-align: left;
	color: #5c5d60;
	padding-bottom: 10px;
	line-height: 20px;
}
.from_blog .moreBlog {
	padding-top: 20px;
}
.step-two {
	position: relative;
	left: 20px;
	top: 40px;
}
img.number {
	float: none;
	margin: auto;
}
.button-shadow {
	background: none;
}
.start-button {
	display: none;
}
.search {
	display: none;
}
.login {
	display: none;
}
.btn-default {
	padding: 5px;
}
.container {
	width: 100%;
	margin-left: 0;
	padding-left: 10px;
}
#wrapper .container {
	width: 100%;
	margin-left: 0;
	padding-left: 10px;
}
.tp-caption.small_text {
	display: none;
}
.rev_slider_wrapper .tp-leftarrow.default, .rev_slider_wrapper .tp-rightarrow.default {
	display: none;
}
.flexFull .flex-viewport {
	height: 520px;
}
.flexFull .flex-viewport .alignright, .flexFull .flex-viewport img.alignright {
	float: none;
	margin: auto;
}
.flexFull.flexslider .descFull h2, .flexFull.flexslider .descFull p {
	display: block;
}
.flexCarousel .flexFull .flex-viewport {
	height: 120px;
}
#wrapper {
	background-size: auto;
	margin-top: 40px;
}
button.btn {
	display: block;
	position: absolute;
	top: 70px;
	border: 1px solid #b3b3b3;
	width: 280px;
	padding: 5px;
	border-radius: 3px;
	z-index: 10000;
}
button.btn span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
button.btn:hover {
	display: block;
	position: absolute;
	top: 70px;
	border: 1px solid #b3b3b3;
	width: 280px;
	padding: 5px;
	border-radius: 3px;
	background: #ffffff;
}
button.btn:hover span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
.navbar .nav {
	background: none repeat scroll 0 0 #000;
	position: relative;
	top: 30px;
	width: 310px;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	background-color: transparent;
	color: #ffffff;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	color: #5ecdde;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	font-weight: 200;
}
.features-slider {
	margin-left: 0px;
}
#footer {
	margin-top: 120px;
}
#mid-footer .container .row-fluid .span2, #mid-footer .container .row-fluid .span3 {
	width: 80%;
	margin-left: 15%;
}
#twitter-2 {
	width: 300px;
	padding-left: 10px;
	margin-left: 10px;
}
#mid-footer .footNotes {
	padding-left: 20px;
	width: 300px;
}
#mid-footer .container .row-fluid .span3 .inner {
	height: 100px;
	overflow: hidden;
}
#mid-footer .footNotes {
	padding-left: 0;
}
#pricing-chart .span2{
	width: 100%;	
}
}

@media (max-width: 240px) {
h1 {
	font-size: 38pt;
	line-height: 40pt;
	font-weight: 100;
	padding: 0 0 8px 0;
}
h2 {
	font-size: 34pt;
	line-height: 38pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 22px 0;
}
h3 {
	font-size: 28pt;
	line-height: 28pt;
	font-weight: 100;
	margin: 0;
	padding: 0 0 13px;
	color: #5ecdde;
}
h4 {
	font-size: 16pt;
	font-weight: 400;
	line-height: 16pt;
	margin: 15px 0 20px 0;
	padding: 0;
}
.blogItem h2 a, .from_blog h5.subTitle a {
	font-size: 40pt;
	line-height: 31pt;
	color: #5c5d60;
	font-weight: 200;
}
.from_blog h2 {
	font-size: 14pt;
	font-weight: 600;
	text-align: left;
	color: #5c5d60;
	padding-bottom: 10px;
	line-height: 20px;
}
.button-shadow {
	background: none;
}
.start-button {
	display: none;
}
.search {
	display: none;
}
.login {
	display: none;
}
.btn-default {
	padding: 5px;
}
.container {
	width: 100%;
}
.flexFull .flex-viewport {
	height: auto;
}
#wrapper {
	background-size: auto;
}
button.btn {
	display: inline-block;
	border: none;
}
button.btn span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
button.btn:hover {
	display: inline-block;
	border: none;
}
button.btn:hover span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12pt;
}
.navbar .nav {
	background: none repeat scroll 0 0 #000;
	margin-top: 5px;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	background-color: transparent;
	color: #ffffff;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	color: #5ecdde;
}
.features-slider {
	margin-left: 0px;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	font-weight: 200;
}
#mid-footer .container .row-fluid .span2 {
	width: 60%;
	margin-left: 10%;
}
#twitter-2 {
	padding-top: 10px;
	width: 240px;
	float: left;
	margin-left: 45px;
}
#mid-footer .footNotes {
	padding-left: 0;
}
}

@media (min-width: 641px){
img.mobile-solution {display:none !important;}
}

@media (max-width: 640px) {
img.desktop-solution {display:none !important;}
}


@media (max-width: 640px) {
  .row-fluid [class*="span"], .blog .posts .post {
  	clear: left;
  	width: 100%;
  	padding-right: 0;
  	padding-left: 0;
  }

  .blogSearch .searchField input { 
  	padding: 0 20px 0 30px;
  }

  .blog .posts .post  {
  	margin-right: 0;
  }

	.postSlider h2 {
		font-size: 26px;
	}
}

@media (max-width: 960px) {
	.postSlider .slide {
		padding: 40px 50px 0;
	}

	.postSlider .unslider-arrow {
		left: 0;
	}

	.postSlider .unslider-arrow.next {
		right: 0;
	}
}

@media (max-width: 900px) {

	.graphic .circle {
		width: 120px;
		height: 120px;
	}
	
	.graphic .circle.med {
		top: -25px;
	}
	
	.graphic .circle.lrg {
		width: 165px;
		height: 165px;
	}

	.graphic .circle::after {
		width: 162px;
		height: 162px;
	}

	.graphic .circle.lrg::after {
		width: 220px;
		height: 220px;
	}

	.ecosystem-graphic .circle.med {
		top: -125px;
	}
}
@media (max-width: 700px) {
	.ecosystem-graphic .circle.med {
		top: -95px;
	}
}
@media (max-width: 600px) {

	.graphic .circle {
		width: 80px;
		height: 80px;
	}
	
	.graphic .circle.lrg {
		width: 100px;
		height: 100px;
	}
	
	.graphic .circle.med {
		top: -13px;
	}

	.graphic .circle::after {
		width: 106px;
		height: 106px;
	}

	.graphic .circle.lrg::after {
		width: 125px;
		height: 125px;
	}

	.graphic .circle h4 {

	}

	.ecosystem-graphic .circle.med {
		top: -76px;
	}

	.graphic .circle h4 {
		bottom: -60px;
		font-size: 8px;
		line-height: 10px;
	}

	.ecosystem-graphic .circle h4 {
		bottom: -95px;
	}

	.ecosystem-graphic .branch h4 {
		top: 140%;
		width: 160%;
		margin-left: -30%;
	}

	.partners .partner {
		width: 33%;
	}
}

@media (max-width: 460px) {

	.graphic .circle {
		width: 50px;
		height: 50px;
	}
	
	.graphic .circle.lrg {
		width: 75px;
		height: 75px;
	}
	
	.graphic .circle.med {
		top: -13px;
	}

	.graphic .circle::after {
		width: 66px;
		height: 66px;
	}

	.graphic .circle.lrg::after {
		width: 97px;
		height: 97px;
	}

	.graphic .circle h4 {
		bottom: -60px;
		font-size: 8px;
		line-height: 10px;
	}

	.ecosystem-graphic .circle.med {
		top: -60px;
	}

	.ecosystem-graphic .circle h4 {
		bottom: -95px;
	}

	.ecosystem-graphic .branch h4 {
		top: 260%;
	}

	.partners .partner {
		width: 50%;
	}
}